#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.1
visibility:           public
id:                   hslua-aeson-2.2.1-GemOZBTEkMmSMnpihAk4W
key:                  hslua-aeson-2.2.1-GemOZBTEkMmSMnpihAk4W
license:              MIT
copyright:            © 2017–2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  8c466b63084a398a4816d2608eaf707c
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.1-GemOZBTEkMmSMnpihAk4W
depends:
    aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    hslua-core-2.2.1-7HuhvvejmY7IS4Rosn9ZJu
    hslua-marshalling-2.2.1-8OEDLQCE3eu38pp2Kns2s6 mtl-2.2.2
    scientific-0.3.7.0-GYkwIJLCEtNEneW0JOVISe text-1.2.5.0
    unordered-containers-0.2.19.1-40OPW0qIpPHC6LcWu9vDpp
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

